import React from 'react';
declare class SQSlider extends React.Component {
    props: any;
    state: any;
    static propTypes: any;
    constructor(props: any);
    componentDidMount(): void;
    handleChange(evt: any, newValue: any): void;
    render(): import("react/jsx-runtime").JSX.Element;
}
export default SQSlider;
